<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:vis="http://visualizzaerogatorichiesta.xsd.dem.sanita.finanze.it">
   <soapenv:Header/>
   <soapenv:Body>
      <vis:VisualizzaErogatoRichiesta>
         <vis:pinCode>NPJoa8BTyYQqhTa6EhoMUiwVAULn3zY9h8rRefWpiu8kgX/FBxSa7lAHhcZ/orwsKR6ek7aNuPLffQJsojh48kgVQ2CK95UxCepUHBCRkbEg1vla9vok15jVEd3s812WiyAsSVclQInJzvDc8ULlm16qLrgzIqrCRN+8ZoopmoA=</vis:pinCode>
         <vis:codiceRegioneErogatore>130</vis:codiceRegioneErogatore>
         <vis:codiceAslErogatore>203</vis:codiceAslErogatore>
         <vis:codiceSsaErogatore>000501</vis:codiceSsaErogatore>
         <vis:pwd></vis:pwd>
	    <vis:nre>1300A4003598269</vis:nre>
         <vis:cfAssistito>iKvd9JQntqxPBT2UA/OFfztSNLidocP8Op+NfODzfTdxFWzkcdZrJz5gvCuqv7Dh/r3Cin1ZQMmg/BofIqYCyq2PcC+PJzbvQCocDdl6FrXVXs3W5JhnX7VpWFGCLPYYY2WL+RWKxhfkGqeY8+NCVfQ1lEA15g3W5AabJ15Tthk=</vis:cfAssistito>
         <vis:tipoOperazione>1</vis:tipoOperazione>
      </vis:VisualizzaErogatoRichiesta>
   </soapenv:Body>
</soapenv:Envelope>